org.eclnt.jsfserver.elements.componentnodes

## Class FOLDABLEPOPUPINCLUDENode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.FOLDABLEPOPUPINCLUDENode

- All Implemented Interfaces:
    java.io.Serializable

      public class FOLDABLEPOPUPINCLUDENode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FOLDABLEPOPUPINCLUDENode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FOLDABLEPOPUPINCLUDENode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindActionListener(IActionListenerDelegation value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindBackground(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindBorder(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindColspan(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindComment(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindContentreplace(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindContentreplacedrilldown(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindCurtaincolor(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindEnabled(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindFlush(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindFont(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindForeground(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindHeaderbackground(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindHeaderbgpaint(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindHeight(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindHelpid(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindImage(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindInnerbackground(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindInnerbgpaint(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindInnerborder(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindInnerpadding(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindOpened(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindOpenedaspopup(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindPadding(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindPage(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindPopupheight(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindPopupleft(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindPopupopenasframe(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindPopuptop(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindPopupwidth(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindRendered(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindRowdistance(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindText(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindTitlepadding(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindWidth(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindWorkpagebinding(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindX(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `bindY(IDynamicContentBindingObject value)`
    `FOLDABLEPOPUPINCLUDENode` | `setAccessiblename(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setActionListener(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setAttributemacro(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setBackground(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setBgpaint(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setBorder(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setColspan(int value)`
    `FOLDABLEPOPUPINCLUDENode` | `setColspan(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setComment(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setConfiginfo(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setContentreplace(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setContentreplacedrilldown(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setCurtaincolor(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setEnabled(boolean value)`
    `FOLDABLEPOPUPINCLUDENode` | `setEnabled(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setFlush(boolean value)`
    `FOLDABLEPOPUPINCLUDENode` | `setFlush(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setFont(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setForeground(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setHeaderbackground(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setHeaderbgpaint(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setHeight(int value)`
    `FOLDABLEPOPUPINCLUDENode` | `setHeight(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setHelpid(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setId(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setImage(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setInnerbackground(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setInnerbgpaint(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setInnerborder(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setInnerpadding(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setOpened(boolean value)`
    `FOLDABLEPOPUPINCLUDENode` | `setOpened(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setOpenedaspopup(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setPadding(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setPage(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setPopupheight(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setPopupleft(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setPopupmenu(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setPopupopenasframe(boolean value)`
    `FOLDABLEPOPUPINCLUDENode` | `setPopupopenasframe(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setPopuptop(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setPopupwidth(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setReference(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setRendered(boolean value)`
    `FOLDABLEPOPUPINCLUDENode` | `setRendered(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setRowalignmenty(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setRowdistance(int value)`
    `FOLDABLEPOPUPINCLUDENode` | `setRowdistance(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setStylevariant(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setText(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setTitlepadding(int value)`
    `FOLDABLEPOPUPINCLUDENode` | `setTitlepadding(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setWidth(int value)`
    `FOLDABLEPOPUPINCLUDENode` | `setWidth(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setWorkpagebinding(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setX(int value)`
    `FOLDABLEPOPUPINCLUDENode` | `setX(java.lang.String value)`
    `FOLDABLEPOPUPINCLUDENode` | `setY(int value)`
    `FOLDABLEPOPUPINCLUDENode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FOLDABLEPOPUPINCLUDENode

          public FOLDABLEPOPUPINCLUDENode()

  - ### Method Detail

    - #### setId

          public FOLDABLEPOPUPINCLUDENode setId(java.lang.String value)

    - #### setAccessiblename

          public FOLDABLEPOPUPINCLUDENode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public FOLDABLEPOPUPINCLUDENode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public FOLDABLEPOPUPINCLUDENode setActionListener(java.lang.String value)

    - #### bindActionListener

          public FOLDABLEPOPUPINCLUDENode bindActionListener(IActionListenerDelegation value)

    - #### setAttributemacro

          public FOLDABLEPOPUPINCLUDENode setAttributemacro(java.lang.String value)

    - #### setBackground

          public FOLDABLEPOPUPINCLUDENode setBackground(java.lang.String value)

    - #### bindBackground

          public FOLDABLEPOPUPINCLUDENode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public FOLDABLEPOPUPINCLUDENode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public FOLDABLEPOPUPINCLUDENode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public FOLDABLEPOPUPINCLUDENode setBorder(java.lang.String value)

    - #### bindBorder

          public FOLDABLEPOPUPINCLUDENode bindBorder(IDynamicContentBindingObject value)

    - #### setColspan

          public FOLDABLEPOPUPINCLUDENode setColspan(java.lang.String value)

    - #### bindColspan

          public FOLDABLEPOPUPINCLUDENode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public FOLDABLEPOPUPINCLUDENode setColspan(int value)

    - #### setComment

          public FOLDABLEPOPUPINCLUDENode setComment(java.lang.String value)

    - #### bindComment

          public FOLDABLEPOPUPINCLUDENode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public FOLDABLEPOPUPINCLUDENode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public FOLDABLEPOPUPINCLUDENode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setContentreplace

          public FOLDABLEPOPUPINCLUDENode setContentreplace(java.lang.String value)

    - #### bindContentreplace

          public FOLDABLEPOPUPINCLUDENode bindContentreplace(IDynamicContentBindingObject value)

    - #### setContentreplacedrilldown

          public FOLDABLEPOPUPINCLUDENode setContentreplacedrilldown(java.lang.String value)

    - #### bindContentreplacedrilldown

          public FOLDABLEPOPUPINCLUDENode bindContentreplacedrilldown(IDynamicContentBindingObject value)

    - #### setCurtaincolor

          public FOLDABLEPOPUPINCLUDENode setCurtaincolor(java.lang.String value)

    - #### bindCurtaincolor

          public FOLDABLEPOPUPINCLUDENode bindCurtaincolor(IDynamicContentBindingObject value)

    - #### setEnabled

          public FOLDABLEPOPUPINCLUDENode setEnabled(java.lang.String value)

    - #### bindEnabled

          public FOLDABLEPOPUPINCLUDENode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public FOLDABLEPOPUPINCLUDENode setEnabled(boolean value)

    - #### setFlush

          public FOLDABLEPOPUPINCLUDENode setFlush(java.lang.String value)

    - #### bindFlush

          public FOLDABLEPOPUPINCLUDENode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public FOLDABLEPOPUPINCLUDENode setFlush(boolean value)

    - #### setFont

          public FOLDABLEPOPUPINCLUDENode setFont(java.lang.String value)

    - #### bindFont

          public FOLDABLEPOPUPINCLUDENode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public FOLDABLEPOPUPINCLUDENode setForeground(java.lang.String value)

    - #### bindForeground

          public FOLDABLEPOPUPINCLUDENode bindForeground(IDynamicContentBindingObject value)

    - #### setHeaderbackground

          public FOLDABLEPOPUPINCLUDENode setHeaderbackground(java.lang.String value)

    - #### bindHeaderbackground

          public FOLDABLEPOPUPINCLUDENode bindHeaderbackground(IDynamicContentBindingObject value)

    - #### setHeaderbgpaint

          public FOLDABLEPOPUPINCLUDENode setHeaderbgpaint(java.lang.String value)

    - #### bindHeaderbgpaint

          public FOLDABLEPOPUPINCLUDENode bindHeaderbgpaint(IDynamicContentBindingObject value)

    - #### setHeight

          public FOLDABLEPOPUPINCLUDENode setHeight(java.lang.String value)

    - #### bindHeight

          public FOLDABLEPOPUPINCLUDENode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public FOLDABLEPOPUPINCLUDENode setHeight(int value)

    - #### setHelpid

          public FOLDABLEPOPUPINCLUDENode setHelpid(java.lang.String value)

    - #### bindHelpid

          public FOLDABLEPOPUPINCLUDENode bindHelpid(IDynamicContentBindingObject value)

    - #### setImage

          public FOLDABLEPOPUPINCLUDENode setImage(java.lang.String value)

    - #### bindImage

          public FOLDABLEPOPUPINCLUDENode bindImage(IDynamicContentBindingObject value)

    - #### setInnerbackground

          public FOLDABLEPOPUPINCLUDENode setInnerbackground(java.lang.String value)

    - #### bindInnerbackground

          public FOLDABLEPOPUPINCLUDENode bindInnerbackground(IDynamicContentBindingObject value)

    - #### setInnerbgpaint

          public FOLDABLEPOPUPINCLUDENode setInnerbgpaint(java.lang.String value)

    - #### bindInnerbgpaint

          public FOLDABLEPOPUPINCLUDENode bindInnerbgpaint(IDynamicContentBindingObject value)

    - #### setInnerborder

          public FOLDABLEPOPUPINCLUDENode setInnerborder(java.lang.String value)

    - #### bindInnerborder

          public FOLDABLEPOPUPINCLUDENode bindInnerborder(IDynamicContentBindingObject value)

    - #### setInnerpadding

          public FOLDABLEPOPUPINCLUDENode setInnerpadding(java.lang.String value)

    - #### bindInnerpadding

          public FOLDABLEPOPUPINCLUDENode bindInnerpadding(IDynamicContentBindingObject value)

    - #### setOpened

          public FOLDABLEPOPUPINCLUDENode setOpened(java.lang.String value)

    - #### bindOpened

          public FOLDABLEPOPUPINCLUDENode bindOpened(IDynamicContentBindingObject value)

    - #### setOpened

          public FOLDABLEPOPUPINCLUDENode setOpened(boolean value)

    - #### setOpenedaspopup

          public FOLDABLEPOPUPINCLUDENode setOpenedaspopup(java.lang.String value)

    - #### bindOpenedaspopup

          public FOLDABLEPOPUPINCLUDENode bindOpenedaspopup(IDynamicContentBindingObject value)

    - #### setPadding

          public FOLDABLEPOPUPINCLUDENode setPadding(java.lang.String value)

    - #### bindPadding

          public FOLDABLEPOPUPINCLUDENode bindPadding(IDynamicContentBindingObject value)

    - #### setPage

          public FOLDABLEPOPUPINCLUDENode setPage(java.lang.String value)

    - #### bindPage

          public FOLDABLEPOPUPINCLUDENode bindPage(IDynamicContentBindingObject value)

    - #### setPopupheight

          public FOLDABLEPOPUPINCLUDENode setPopupheight(java.lang.String value)

    - #### bindPopupheight

          public FOLDABLEPOPUPINCLUDENode bindPopupheight(IDynamicContentBindingObject value)

    - #### setPopupleft

          public FOLDABLEPOPUPINCLUDENode setPopupleft(java.lang.String value)

    - #### bindPopupleft

          public FOLDABLEPOPUPINCLUDENode bindPopupleft(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public FOLDABLEPOPUPINCLUDENode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public FOLDABLEPOPUPINCLUDENode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public FOLDABLEPOPUPINCLUDENode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public FOLDABLEPOPUPINCLUDENode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setPopupopenasframe

          public FOLDABLEPOPUPINCLUDENode setPopupopenasframe(java.lang.String value)

    - #### bindPopupopenasframe

          public FOLDABLEPOPUPINCLUDENode bindPopupopenasframe(IDynamicContentBindingObject value)

    - #### setPopupopenasframe

          public FOLDABLEPOPUPINCLUDENode setPopupopenasframe(boolean value)

    - #### setPopuptop

          public FOLDABLEPOPUPINCLUDENode setPopuptop(java.lang.String value)

    - #### bindPopuptop

          public FOLDABLEPOPUPINCLUDENode bindPopuptop(IDynamicContentBindingObject value)

    - #### setPopupwidth

          public FOLDABLEPOPUPINCLUDENode setPopupwidth(java.lang.String value)

    - #### bindPopupwidth

          public FOLDABLEPOPUPINCLUDENode bindPopupwidth(IDynamicContentBindingObject value)

    - #### setReference

          public FOLDABLEPOPUPINCLUDENode setReference(java.lang.String value)

    - #### setRendered

          public FOLDABLEPOPUPINCLUDENode setRendered(java.lang.String value)

    - #### bindRendered

          public FOLDABLEPOPUPINCLUDENode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public FOLDABLEPOPUPINCLUDENode setRendered(boolean value)

    - #### setRowalignmenty

          public FOLDABLEPOPUPINCLUDENode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public FOLDABLEPOPUPINCLUDENode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setRowdistance

          public FOLDABLEPOPUPINCLUDENode setRowdistance(java.lang.String value)

    - #### bindRowdistance

          public FOLDABLEPOPUPINCLUDENode bindRowdistance(IDynamicContentBindingObject value)

    - #### setRowdistance

          public FOLDABLEPOPUPINCLUDENode setRowdistance(int value)

    - #### setStylevariant

          public FOLDABLEPOPUPINCLUDENode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public FOLDABLEPOPUPINCLUDENode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public FOLDABLEPOPUPINCLUDENode setText(java.lang.String value)

    - #### bindText

          public FOLDABLEPOPUPINCLUDENode bindText(IDynamicContentBindingObject value)

    - #### setTitlepadding

          public FOLDABLEPOPUPINCLUDENode setTitlepadding(java.lang.String value)

    - #### bindTitlepadding

          public FOLDABLEPOPUPINCLUDENode bindTitlepadding(IDynamicContentBindingObject value)

    - #### setTitlepadding

          public FOLDABLEPOPUPINCLUDENode setTitlepadding(int value)

    - #### setWidth

          public FOLDABLEPOPUPINCLUDENode setWidth(java.lang.String value)

    - #### bindWidth

          public FOLDABLEPOPUPINCLUDENode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public FOLDABLEPOPUPINCLUDENode setWidth(int value)

    - #### setWorkpagebinding

          public FOLDABLEPOPUPINCLUDENode setWorkpagebinding(java.lang.String value)

    - #### bindWorkpagebinding

          public FOLDABLEPOPUPINCLUDENode bindWorkpagebinding(IDynamicContentBindingObject value)

    - #### setX

          public FOLDABLEPOPUPINCLUDENode setX(java.lang.String value)

    - #### bindX

          public FOLDABLEPOPUPINCLUDENode bindX(IDynamicContentBindingObject value)

    - #### setX

          public FOLDABLEPOPUPINCLUDENode setX(int value)

    - #### setY

          public FOLDABLEPOPUPINCLUDENode setY(java.lang.String value)

    - #### bindY

          public FOLDABLEPOPUPINCLUDENode bindY(IDynamicContentBindingObject value)

    - #### setY

          public FOLDABLEPOPUPINCLUDENode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.